- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

G::Time::LocalTime Class Reference

An overload discriminator class for Time constructors. More...

`#include <gtime.h>`

## Detailed Description

An overload discriminator class for Time constructors.

Definition at line 43 of file gtime.h.

The documentation for this class was generated from the following file:

- gtime.h